SELECT S.URUNKODU,U.ADI,COUNT(S.URUNKODU) ADET,SUM(S.TUTAR) TUTAR
FROM ADSSATIR S
JOIN URUN U ON U.KODU=S.URUNKODU
WHERE FISID IN (SELECT FISID FROM ADISYON WHERE DATEDIFF(MONTH,TARIH,GETDATE())=0)
GROUP BY S.URUNKODU,U.ADI
ORDER BY 1